=== debian/changelog ===
b5i2iso (0.2-0ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:13:57 +0000

b5i2iso (0.2-0ubuntu2) xenial; urgency=medium

  * debian/watch: Add.
  * debian/control:
    - Update Maintainer to more recent Ubuntu Developers email.
    - Build-depend on debhelper (>= 9).
    - Remove build dependency on cdbs.
    - Move Homepage to its own field.
    - Bump Standards-Version to 3.9.6.
  * debian/compat: Bump to 9.
  * debian/copyright: Change to DEP-5 format.
  * debian/rules: Modernize, use dh sequencer instead of CDBS.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/patches/makefile.diff: Add variables for CC and flags to correctly
    use Ubuntu build flags.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 05 Dec 2015 01:59:30 -0500

b5i2iso (0.2-0ubuntu1) gutsy; urgency=low

  * Initial release

 -- Cyrille Grosdemange <ze.cyrilou@gmail.com>  Wed, 11 Apr 2007 23:58:29 +0200
