=== debian/control ===
Source: b5i2iso
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cyrille Grosdemange <ze.cyrilou@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/pdi2iso.berlios/

Package: b5i2iso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BlindWrite image to ISO image file converter
 B5I2ISO is a very simple utility to convert a BlindWrite BIN image
 to the standard ISO-9660 format.
 BlindWrite image can have different extensions like .b5i or .bwi
