=== debian/watch ===
version=3
http://sf.net/b5i2iso.berlios/b5i2iso-(.+)-src.tar.gz
